using System;
using System.Collections.Generic;
using Hitsuji.Framework.DataClient.Model;

namespace  PostCardHitsuji.DataClient.DAO
{
    public class DaoUtilContentModel : BaseContentModel, IDaoContentModel
    {
        protected override void onBasePropertyChanged(string propertyName, object oldValue, object newValue)
        {
            //throw new NotImplementedException();
        }

        public override List<AbsoluteDataResult> IsAbsoluteData()
        {
            throw new NotImplementedException();
        }

        public override IContentModel DeepCopy()
        {
            var model = new DaoUtilContentModel();
            return model;
        }
    }
}
